local L = LibStub("AceLocale-3.0"):NewLocale("GuildWelcome", "enUS", true)
L["Slash-Command"] = "GuildWelcome"
L["Slash-Command-Short"] = "gw"
L["Message"] = true
L["The message text to be displayed.  Note the string \"%s\" will be replaced with the username"] = true
L["<Your message here>"] = true
L["Time"] = true
L["The average amount of time (in seconds) between noticing a new member and your Welcome message"] = true
L["(.+) has joined the guild"] = true
